/*
Theme Name: Esteem Child
Template: esteem
Version: 1.0
Text Domain: esteem
*/



/* =Menu
----------------------------------------------- */

.main-navigation {
	clear: both;
	display: block;
	float: right;
}
.main-navigation ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
}
.main-navigation li {
	float: left;
	position: relative;
}
.main-navigation li a {
	display: block;
	text-decoration: none;
	color: #404040;
}

.main-navigation ul ul li a {
	font-size:13px	
}

.main-navigation ul ul {
	display:none;
	float: left;
	position: absolute;
	top: 5.8rem /*8.8rem*/;
	left: 0;
	z-index: 99999;
	border-top: 4px solid #ED564B;
}
.main-navigation ul ul ul {
	left: 100%;
	top: 0;
}
.main-navigation ul ul a {
	width: 250px/*145px*/;
	background-color: #fff;
	padding: 6px 10px;
	border-right: 1px solid #DFDFDF;
	border-left: 1px solid #DFDFDF;
	border-bottom: 1px solid #DFDFDF;
}

.main-navigation li:hover > a {
	color: #ED564B;
}
.main-navigation ul ul :hover > a {
}
.main-navigation ul ul a:hover {

}
.main-navigation ul li:hover > ul {
	display: block;
}
.main-navigation li.current_page_item > a,
.main-navigation li.current-menu-item > a,
.main-navigation li.current-menu-ancestor > a{
	color: #ED564B;
}

/* Small menu */
.menu-toggle {
	display: none;
	cursor: pointer;
}

/* =Asides
----------------------------------------------- */

.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
	display: none;
}


/* =Media
----------------------------------------------- */

.page-content img.wp-smiley,
.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
.wp-caption {
	border: 1px solid #ccc;
	margin-bottom: 1.5em;
	max-width: 100%;
}
.wp-caption img[class*="wp-image-"] {
	display: block;
	margin: 1.2% auto 0;
	max-width: 98%;
}
.wp-caption-text {
	text-align: center;
}
.wp-caption .wp-caption-text {
	margin: 0.8075em 0;
}
.site-main .gallery {
	margin-bottom: 1.5em;
}
.gallery-caption {
}
.site-main .gallery a img {
	border: none;
	height: auto;
	max-width: 90%;
}
.site-main .gallery dd {
	margin: 0;
}
.site-main .gallery-columns-4 .gallery-item {
}
.site-main .gallery-columns-4 .gallery-item img {
}

/* Make sure embeds and iframes fit their containers */
embed,
iframe,
object {
	max-width: 100%;
}

/* =Comments
----------------------------------------------- */

.comment-content a {
	word-wrap: break-word;
}
.bypostauthor {
}
#respond label {
	display: block;
	margin-bottom: 3px
}
#respond p {
	margin-bottom: 1rem;
}
.comment-body {
    padding: 24px 0;
    display: inline-block;
    width: 100%;
}
.comment-author {
    float: left;
    max-width: 74px;
}
.comment-metadata, .comment-awaiting-moderation, .comment-content, .comment-list .reply {
    float: right;
    width: calc(100% - 124px);
    word-wrap: break-word;
}

.comment-metadata {
    margin-bottom: 20px;
}
.comment-content p {
	margin-bottom: 20px;
}
.says {
    display: none;
}
.comment-author .fn {
    word-wrap: break-word;
    font-weight: normal;
}

input[type="password"] {
	width: 50%;
}
.comment-content ul {
    list-style: square outside none;
}
.comment-content ul, .comment-content ol {
    margin: 0 0 20px 20px;
}

/* =SEARCH WIDGET
----------------------------------------------- */
#search-submit {
	display: none;
}
#masthead input.s {
	width: 150px;
}
#search-form span {
	background-color: #0FBE7C;
	height: 32px;
	width: 30px;
	line-height: 40px;
	margin-left: -2px;
	color: #FFFFFF;
	position: absolute;
	text-align: center;
}
#masthead .search-wrap {
	position: relative;
}
#masthead .search-wrap span {
	right: 1px;
}

@font-face {
  font-family: 'FontAwesome';
  src: url('fontawesome/font/fontawesome-webfont.eot?v=4.0.3');
  src: url('fontawesome/font/fontawesome-webfont.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('fontawesome/font/fontawesome-webfont.woff?v=4.0.3') format('woff'), url('fontawesome/font/fontawesome-webfont.ttf?v=4.0.3') format('truetype'), url('fontawesome/font/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gill_Sans_C';
  src: url("fonts/Gill_Sans_C.eot") format("eot"),
       url("fonts/Gill_Sans_C.woff") format("woff"),
       url("fonts/Gill_Sans_C.ttf") format("truetype"),
       url("fonts/Gill_Sans_C.svg#Gill_Sans_C") format("svg");
}
@font-face {
  font-family: 'COOPBL';
  src: url("fonts/COOPBL.eot") format("eot"),
       url("fonts/COOPBL.woff") format("woff"),
       url("fonts/COOPBL.ttf") format("truetype"),
       url("fonts/COOPBL.svg#COOPBL") format("svg");
}

@font-face {
  font-family: 'Lato';
  src: url("fonts/Lato_Reg.eot") format("eot"),
       url("fonts/Lato_Reg.woff") format("woff"),
       url("fonts/Lato_Reg.ttf") format("truetype"),
       url("fonts/Lato_Reg.svg#Lato_Reg") format("svg");
}


/*@font-face {
  font-family: 'Lato-Reg';
  src: url("fonts/Lato-Reg.eot") format("eot"),
       url("fonts/Lato-Reg.woff") format("woff"),
       url("fonts/Lato-Reg.ttf") format("truetype"),
       url("fonts/Lato-Reg.svg#Lato-Reg") format("svg");
}*/

/* =BODY
----------------------------------------------- */
body {
	padding-top: 40px;
	padding-bottom: 30px;
}

#main {
	padding-top: 30px;
	margin-bottom: 30px;
}
#page {
	background-color: #ffffff;
	max-width: 1038px;
	margin: 0 auto;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
	/*background: #fff url(imagenes/marcaAgua.png) no-repeat bottom right;*/	
}

body:not(.home) #page{padding-top:100px;}

body.home #page{box-shadow: none}

.wide {
	padding-top: 0px;
	padding-bottom: 0px;
}
.wide #page {
	max-width: 100%;
}
.inner-wrap {
	width: 1230px;
	margin: 0 auto;
	position:relative;		
}

/* =Header
----------------------------------------------- */

#site-title a span, #site-title a:hover, #site-title a:focus, #site-title a:active {
	color: #ED564B;
}
.top-bar-wrap {
	background-color: #f4f4f4;
	height: 32px;
}
.site-branding {
	float: left;
}
#site-title a{
	color: #404040;
}
.site-description {
	font-size: 14px;
	line-height: 20px;
}
.header-logo-image {
	float: left;
	padding-right: 5px;
	padding: 0px 10px;
}

body:not(.home) .header-logo-image {
background: #fff;
padding: 0px 10px 60px;
}
.header-logo-image img{
	display: block;
}

body:not(.home) .header-logo-image img{ padding-top:10px}

.header-text {
	float: left;
	padding-top: 17px;
}
.hgroup-wrap {
	padding-top: 10px;
}

body:not(.home) .hgroup-wrap{
	padding-top: 0px;
}

.hgroup-wrap-right {
	position: relative;
	float: right
}
.home .site-header {
    /*border-bottom: 3px dotted #f2f2f2;*/
}

body:not(.home) .site-header {
	background: rgba(255,255,255,0.9);
	height: 120px;
	margin-bottom:10px
}



/* =Navigation
----------------------------------------------- */
.site-main [class*="navigation"] {
	margin: 0 0 1.5em;
	overflow: hidden;
}
[class*="navigation"] .nav-previous {
	float: left;
	width: 50%;
}
[class*="navigation"] .nav-next {
	float: right;
	text-align: right;
	width: 50%;
}
.main-navigation {
	padding-top: 40px /*22px*/;
	float:right;
	clear: none;
	height:100px;
}

body:not(.home) .main-navigation{ padding-top:50px}

.main-navigation ul li {
	padding-right: 20px;
	font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
}
.main-navigation ul li ul li {
    text-transform: none;
	font-size: 15px;
    font-weight: normal;
}

.nav-menu > ul > li > a, .menu > ul > li > a {
	line-height: 50px;
	height: 88px;
}
.nav-menu ul ul li {
	padding-right: 0;
}

/* =FEATURED SLIDER
----------------------------------------------- */
#slider-text-box {
	color: #ffffff;
}
.slider-content {
	font-size: 14px;
}
#featured-slider {
	position: relative;
}
.slider-text-wrap {
	position: absolute;
	bottom: 15%/*40px*/;
	left: 5px;
	/*width:100%;*/
	padding:20px;
	/*background:rgba(0,0,0,0.3);*/
	width:44.5%;
/*background: rgba(255,255,255,0.9);
background: -moz-linear-gradient(left, rgba(255,255,255,0.9) 0%, rgba(255,255,255,0.6) 53%, rgba(255,255,255,0) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,0.9)), color-stop(53%, rgba(255,255,255,0.6)), color-stop(100%, rgba(255,255,255,0)));
background: -webkit-linear-gradient(left, rgba(255,255,255,0.9) 0%, rgba(255,255,255,0.6) 53%, rgba(255,255,255,0) 100%);
background: -o-linear-gradient(left, rgba(255,255,255,0.9) 0%, rgba(255,255,255,0.6) 53%, rgba(255,255,255,0) 100%);
background: -ms-linear-gradient(left, rgba(255,255,255,0.9) 0%, rgba(255,255,255,0.6) 53%, rgba(255,255,255,0) 100%);
background: linear-gradient(to right, rgba(255,255,255,0.9) 0%, rgba(255,255,255,0.6) 53%, rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 )*/
}
.wide .slider-text-wrap {
	/*left: 25%/*15%* /;*/
	font-size:23px;
}
#slider-title {
	font-size: 30px/*24px*/;
	margin-bottom: 0 /*8px*/;
	text-transform:uppercase;
	font-weight:bold;
	width:100%
	/*font-family:COOPBL, Tahoma, Geneva, sans-serif;*/

	
}
#slider-title a {
	color: #404040/*FFFFFF*/;
	padding: 10px 13px;
	line-height: 1.2;
	background: none !important/*#ED564B*/;
}
#slider-content {
	/*background: none repeat scroll 0 0 rgb(255, 255, 255);
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);*/
	padding: 0 12px;
	display: inline-block;
	color: #404040;
	width:100%
}

.slider-wrap {
	position: relative;
}
.slider-wrap .displayblock {
    display: block;
}
.slider-wrap .displaynone {
    display: none;
}

/* =SLIDER CONTROLLERS
----------------------------------------------- */
#controllers {
    bottom: 15px;
    line-height: 0;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 9999;
}
#controllers a {
    background-color: #ffffff;
    color: #ffffff;
    display: inline-block;
    height: 6px;
    margin: 0 4px;
    overflow: hidden;
    width: 18px;
}
#controllers a:hover, #controllers a.active {
	color: #ED564B;
	background-color: #ED564B;
}

/* =PROMO BOX
----------------------------------------------- */
.promo-wrap {
	width: 50%/*70%*/;
	/*float: left;*/
	margin: 0 auto;
	
	background: url(imagenes/Lpracticas.png) no-repeat center left;
	padding-left: 95px;
}
#promo-box {
	background-color: rgba(255,255,255,0.1) !important /*#ED564B*/;
    color: #FFFFFF;
    padding-bottom: 23px;
    padding-top: 23px;	
	border-top:3px dotted #f2f2f2;
	border-bottom:3px dotted #f2f2f2
}

#promo-box .inner-wrap{
	text-align:center;
}
#promo-box a {
	color: #fff;
	

font-size: 20px;
background: #e20614;
border-radius: 30px;
height: 45px;
padding: 6px 30px;
box-sizing: border-box;
border:0
}
#promo-box a:hover{
	background: #fff;
	color: #2F3A34;
}
.promo-action {
	border: 1px solid #FFFFFF;
    border-radius: 3px;
    /*float: right;*/
    padding: 8px 20px;
    margin-top: 7px;
	display:inline-block
}
.promo-title {
	font-size: 40px/*28px*/;
	font-weight: bold;
	line-height: 30px;
	margin-bottom: 4px;
	color:#e20614;
	text-align:left;	
}
.promo-text {
	/*font-style: italic;*/
	color:#e20614;
	font-size:40px/*17px*/;
	text-align:left;
}
#colophon ul li {
	margin-bottom: 5px;
}

/* =Content
----------------------------------------------- */
.sticky {
}
.hentry {
	margin: 0 0 4.5em;
}
.byline,
.updated {
	display: none;
}
.single .byline,
.group-blog .byline {
	display: inline;
}
.page-content,
.entry-summary {
	margin: 1.5em 0 0;
}
.page-links {
	clear: both;
	margin: 0 0 1.5em;
}
.post .entry-content ul {
    list-style: square outside none;
}
#primary {
    float: left;
    width: 65.64%;
}
#primary .post {
    border-bottom: 1px solid #EEEEEE;
    margin-bottom: 60px;
    padding-bottom: 15px;
}
.no-sidebar-full-width #primary {
	width: 100%;
}
.left-sidebar #primary {
	float: right;
}
.no-sidebar #primary {
	margin: 0 auto;
	float: none;
}
.left-sidebar #secondary {
	float: left;
}
#secondary {
    float: right;
    width: 31.28%;
}
#secondary .widget > ul > li {
    border-bottom: 1px dotted #777;
}
#secondary .widget ul li {
	margin-bottom: 7px;
	line-height: 2;
}
#secondary .widget ul li ul li {
	margin-bottom: 0;
}
#content .post {
	padding-bottom: 25px;
	margin-bottom: 50px;
	border-bottom: 1px solid #EEEEEE;
}#recent-posts-3 li {
    border-bottom: 1px dotted #777;
    margin-bottom: 7px;
}
.entry-content {
	padding-top: 15px;
}
.entry-content p{
	padding-bottom: 10px;
}
/*.single .entry-content{
	padding-top: 15px/*0* /;
}*/
.single #primary .post {
    border-bottom: medium none;
    margin-bottom: 20px;
    padding-bottom: 15px;
}
.error-404.not-found {
    text-align: center;
    padding-bottom: 20px;
}
.blog-medium .entry-content {
	padding-top: 30px;
}

/* =2,3,4 COLUMNS
----------------------------------------------- */
.tg-one-half { width: 48.46625%; }
.tg-one-third { width: 31.288344%; }
.tg-one-fourth { width: 22.699387%; }
.one-sixth { width: 14.110%; }

.tg-one-half,
.tg-one-third,
.tg-one-fourth,
.one-fifth,
.one-sixth {
	float: left;
	margin-right: 3.067485%;
}

.tg-one-half-last,
.tg-one-third-last,
.tg-one-fourth-last {
	float: right;
	margin-right: 0;
}

/* =WIDGET
----------------------------------------------- */
.widget {
	margin: 0 0 1.5em;
}
.widget-home {
	/*margin-bottom: 45px;*/
	margin-bottom: 4.5em;
	margin-top: 4.5em;
}
/* Make sure select elements fit in widgets */
.widget select {
	max-width: 100%;
}
.widget-title {
	color: #2C2C2C;
	padding-bottom:15px;
	font-size: 20px;
	font-size: 18px;
}
.widget ul li a {
    color: #909294;
}
.widget ul li a:hover {
    color: #ED564B;
}
.widget .clients img {
	border: 1px solid #cccccc;
}
.widget ul li a:before{
	font-family: fontawesome;
	content: "\f105";
	padding-right: 5px;
}
.widget ul li a:hover:before {
	color: #ED564B;
}
.widget-wrap {
	padding-top: 32px;
	border-top: 1px solid #404040;
}
#colophon .widget-title {
	color: #e0e0e0;
    text-transform: uppercase;
    padding-bottom: 15px;
}
#colophon .widget a {
	color: #909294;
}
#secondary .widget-title span, #colophon .widget-title span {
	border-bottom: 2px solid #ED564B;
	text-transform: uppercase;
    padding-bottom: 4px;
}
#colophon .widget > ul > li, #colophon div > ul > li {
    border-bottom: 1px dotted #777;
}
#colophon .widget ul li {
	margin-bottom: 4px;
	line-height: 2;
}
#colophon .widget ul li ul li {
	margin-bottom: 0
}

/* =CLIENTS WIDGET
----------------------------------------------- */

.clients img:hover {
	box-shadow: 3px 3px 0 rgba( 50, 50, 50, 0.13 );
}

/* =SERVICES WIDGET
----------------------------------------------- */
.services-block .tg-one-third {
	text-align: center;
	padding-bottom: 20px;
}
.services-block .read-more {
	border: 1px solid #006600/*#C1C1C2*/;
    border-radius: 3px;
    padding: 3px 5px;
}
.services-block .read-more:hover {
	text-decoration: none;
	border: 1px solid #ED564B;
	color: #ED564B;
	background:none;
}
.services-block a.read-more {
	color: #fff/*#777*/;
	background:#006600;
	display:inline-block;
	margin-top:30px
}
.service-border {
	border-radius: 50%;
	border: 3px solid #006600/*#ED564B*/;
	height: 116px;
	width: 116px;
	margin: 0 auto;
	margin-bottom: 13px;
	overflow: hidden;
}
.service-image-wrap {
	font-size: 35px;
	margin-top: 30px;
	color: #006600/*#ED564B*/;
	line-height:1.2
}
.service-image-wrap img {
	height: 60px;
	width: 60px;
	border-radius: 30px;
}

/*.service-title {
	font-size: 24px;
	margin-bottom: 9px;
}*/

*, *::before, *::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.service-title{
	margin-bottom: 30px;
}

.service-title a {
    font-size: 18px;
    margin-bottom: 9px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 17px;
    float: none;
    width: auto;
    background: none;
	position:relative;
	line-height:25px
}
.service-title a::before {
    position: absolute;
    margin: auto;
    z-index: 1;
    content: "";
    width: 75%;
    height: 2px;
    background: #e20614;
    bottom: -9px;
    left: 12.5%;
}

/*Primero*/
.services-block h2 + .tg-one-third .service-title a::before,
.tg-one-third:first-child .service-title a::before{
	background: #fff200;
}

/*Último*/
/*.tg-one-third:last-child .service-title a::before{*/
.tg-one-third-last .service-title a::before{
	background: #00a3eb;
}

.services-block .service-title a {
	color: #404040;
}
.service-title a:hover {
	color: #ED564B;
}
.service-image img {
   margin-bottom: 18px;
}

/* =FANCY WIDGET TAB
----------------------------------------------- */
.fancy-tab{
	background-color: #ED564B;
	display: inline-block;
	padding: 9px 14px;
	margin-bottom: 20px;
}
.fancy-tab h6{
	color: #ffffff;
}

/* =CALL TO ACTION WIDGET
----------------------------------------------- */
.widget_cursos{margin-top:0px;margin-bottom:100px}
.call-to-action {
	width: 100%;
	/*box-shadow: inset 0px 0px 4px 1px rgba(204,204,204,0.7);*/
	background-color: #F7F7F7;
	padding:25px
}
.call-to-action-text {
	float: left;
	width: 78%;
}
.call-to-action-text-inner-wrap {
	padding: 11px 26px;
}
.call-to-action-button {
	background-color: #ED564B;
	float: right;
	width: 22%;
	cursor: pointer;
}
.call-to-action-button-inner-wrap {
	padding: 22px 0;
	text-align: center;
}
.call-to-action-button:hover {
	background-color: #2f343a;
	transition: all 0.3s ease 0s;
}
.call-to-action .call-to-action-button a {
	font-size: 24px;
	color: #ffffff;
}
.call-to-action-button a:hover {
	color: #ffffff;
}

/* =RECENT WIDGET
----------------------------------------------- */
.widget-recent-work .tg-one-fourth {
	position: relative;
	margin-bottom: 30px;
	text-align: center;
}
.recent-work-title {
	background-color: rgb(44, 44, 44);
	background-color: rgba(44, 44, 44, 0.9);
	padding: 7px 0;
	text-align: center;
	position: absolute;
	width: 100%;
	bottom: 0;
}
.recent-work-title h6{
	color: #ffffff;
	font-size: 17px;
}
.recent-work img:hover {
	opacity: 0.5;
	box-shadow: #000 0 0 0;
}

/* =RECENT POSTS EXTENDED WIDGET
----------------------------------------------- */
.rpwe-li.rpwe-clearfix a:before {
    content: none;
}

/* = READMORE
----------------------------------------------- */
.readmore-wrap {
	background-color: #ED564B;
	cursor: pointer;
	display: inline;
	padding: 2px 6px;
	float: left;
}
.entry-content .readmore-wrap a {
    color: #FFFFFF;
}
.readmore-wrap:hover {
    background-color: #2f343a;
	transition: all 0.3s ease 0s;
}

/* =META
----------------------------------------------- */
.entry-meta {
    border: 1px solid #CCCCCC;
    color: #404040;
    padding-bottom: 3px;
    padding-left: 7px;
    padding-top: 3px;
}
.entry-meta span {
	color: #777;
}
.entry-meta-bar .entry-meta a{
	color: #808080;
	padding-left: 5px
}
.entry-meta a:hover{
	color: #ED564B;
}
.entry-meta span{
	padding-right: 15px;
}
#content .entry-title {
	font-size: 24px;
}
.entry-header .entry-title a {
	color: #2C2C2C;
}
.entry-title a:hover {
	color: #ED564B;
}
.entry-header {
	padding-bottom: 15px;
}
.single .tags {
	margin-bottom: 15px;
}

/* =TESTIMONIAL WIDGET
----------------------------------------------- */
.testimonial-wrap {
	background-color: #F8F8F8;
	border-radius: 3px;
	padding:30px 26px 30px
}
.testimonial-wrap p{
	text-align: left;
	margin-bottom: 0px;
	font-style: italic;
	margin-left:155px
}

.testimonial-wrap .quote {
    line-height: 40px;
}

.testimonial-content {
	padding: 0px 20px;
}
.testimonial .author-image{
	float: left;
	height: 80px;
	width: 80px;
	margin-right: 18px;
	border-radius: 50%;
	overflow:hidden
}
.testimonial .author-image img {
	/*border-radius: 50%;*/
}
.testimonial-byline{
	/*background-color: #f0f0f0;*/
	padding: 5px 20px 20px;
	border-radius: 0 0 3px 3px;
	font-size:28px;
	color:#404040
}
.author-desc {
	float: right;
}


/* =EQUIPO WIDGET
----------------------------------------------- */
.equipo-wrap {
	background-color: #F8F8F8;
	border-radius: 3px;
	padding:10px
}
.equipo-wrap p{
	text-align: left;
	margin-bottom: 0px;
	font-style: normal;
	margin-left:125px;
	white-space:pre-line
}

.equipo-wrap .quote {
    line-height: 40px;
}

.equipo-content {
	padding: 0px 20px;
}
.equipo .author-image{
	float: left;
	height: 100px;
	width: 100px;
	margin-right: 18px;
	overflow:hidden
}
.equipo .author-image img {
	/*border-radius: 50%;*/
}
.equipo .equipo-byline{
	/*background-color: #f0f0f0;*/
	padding:0 /*5px 20px*/;
	border-radius: 0 0 3px 3px;
	font-size:22px;
	color:#404040;
	margin-bottom:30px;
	border-bottom: 3px dotted #f2f2f2;
	padding-bottom: 10px;
}

.widget_equipo{
margin: 80px 0;
overflow: hidden;
}


/* =IMAGE EFFECT
----------------------------------------------- */
.post-featured-image{
	position: relative;
}
.post-featured-image img{
	display: block;
	cursor: pointer;
}
.post-featured-image {
	margin-bottom: 20px;
}
.blog-medium .post-featured-image {
	float: left;
	margin-right: 20px;
}

.blog-medium .post-featured-image, .blog-large .post-featured-image, .category .post-featured-image, .search .post-featured-image{
	border-bottom: 4px solid #ED564B;
}
.mask {
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgb(0,0,0);
	background-color: rgba(0,0,0, 0.6);
	opacity: 0;
	width: 100%;
	height: 100%;
	transition: all 0.4s ease-in-out 0s;
	font-size: 30px;
}
.mask:hover{
	opacity: 1;
}
.image-icon-wrap {
    left: 0;
    position: absolute;
    right: 0;
    top: 40%;
}
.mask .img-icon {
	border: 2px solid;
    border-radius: 4px;
    line-height: 0px;
    padding: 5px;
}
.blog-medium .mask .img-search {
	left: 51%;
}
.blog-medium .mask .img-link {
	left: 35%;
}

/* =SEARCH
----------------------------------------------- */
.search-wrap .s {
	border-radius: 0;
	width: inherit;
}
.search-wrap button {
	margin-left: -5px;
	position: relative;
}
.search-top {
	position: absolute;
    right: -15px;
    top: 58px /*39px*/;
    cursor: pointer;
}

body:not(.home) .search-top {top: 68px}

.search-form-top {
	position: absolute;
	right: 0;
	top: 100px;
	z-index: 11111;
	margin: 10px 0 10px 10px;
	background-color: #FFF;
	padding: 12px;
	border-top: 3px solid #ED564B;
	display: none;
	border-left: 1px solid #eaeaea;
	border-right: 1px solid #eaeaea;
	border-bottom: 1px solid #eaeaea;
	width: 222px;
}
.search-wrap button:before {
	color: #ED564B;
    content: "\f0d9";
    font-family: fontawesome;
    font-size: 16px;
    left: -5px;
    padding-right: 5px;
    position: absolute;
    transition: all 0.3s ease-out 0s;
}
.search-wrap button:hover:before {
	color: #2F3A34;
	transition: all 0.3s ease-out 0s;
}

/* =PAGE TITLE
----------------------------------------------- */
.page-title-wrap {
	float: left;
}
.page-title-wrap h1 {
	color: #ffffff;
	font-size: 27px;
}
.page-title-bar .breadcrumb {
	float: right;
	font-size: 13px;
	margin-top: 7px;
}
.page-title-bar .breadcrumb a {
	color: #ffffff;
}
.page-title-bar {
    background-color: #ED564B;
    border-top: 1px solid rgba(255, 255, 255, 0.8);
    border-bottom: 1px solid rgba(255, 255, 255, 0.8);
    color: #FFFFFF;
    font-size: 16px;
    padding: 17px 0;
}

/* =PAGITNATION
----------------------------------------------- */
.default-wp-page .previous a, .default-wp-page .next a {
	border: 1px solid #E8E8E8;
    border-radius: 3px;
    padding: 8px;
    float: left;
}
.default-wp-page .previous a:hover, .default-wp-page .next a:hover {
	background-color: #ED564B;
	color: #ffffff;
}
.default-wp-page {
	margin-bottom: 20px;
}
.default-wp-page .previous a {
    float: left;
}
.default-wp-page .next a {
    float: right;
}

/* =FOOTER
----------------------------------------------- */
#colophon {
    border-top: 3px solid #f2f2f2/*ED564B*/;
    background-color: none/*#f2f2f2;#333333*/;
}
.copyright {
		font-size: 13px;
}
#site-generator {
	color: #909294;
	border-top: 1px solid #52585b;
	padding: 20px 0 20px;
}
#site-generator a {
 	color: #E0E0E0;
 }
#site-generator a:hover, #colophon .widget a:hover {
	color: #ED564B;
}

/* =SCROLL UP
----------------------------------------------- */
a#scroll-up {
	bottom: 20px;
	position: fixed;
	right: 20px;
	display: none;
	background-color: #ED564B;
	opacity: 0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
	padding: 9px 16px;
	border-radius: 2px;
	font-size: 16px;
}
a#scroll-up i {
	color: #FFFFFF;
}
a#scroll-up:hover {
	opacity: 1;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}

/* =Google Rich Snippets
----------------------------------------------- */
.extra-hatom-entry-title {
   display: none;
}


/*WIDGET ESPECIAL DESTACADOS PORTADA*/
#zona-especial-destacados{	
	width: 100%;
	overflow:hidden;
	/*padding:3.5em 0;*/
	background:#f2f2f2;
	/*border-top:3px dotted #f2f2f2;
	border-bottom:3px dotted #f2f2f2;*/
}

#zona-especial-destacados{overflow:hidden;margin:0 auto;background:none}
/*#zona-especial-destacados .zone1,#zona-especial-destacados .zone2{width:43%; float:left;margin-right:4%}*/
#zona-especial-destacados .zone2{float:left;width:100%}


#zona-especial-destacados .zone2 .zone2I{
/*width:33%; float:left;margin-right:4%*/
width: 45%/*30%*/;
background: rgba(255,255,255,0.9);
padding: 25px;
margin: 13px;
text-align: left;
border-radius: 4px;
-webkit-box-shadow: none;
box-shadow: none;
display: inline-block;
z-index: 5;
vertical-align: top;
height:150px/*300px*/;
overflow:hidden;
position:relative;


}

#zona-especial-destacados .zone2 .zone2Iz img{	
/*width:300px;*/
height: auto;
max-width: 100%;
vertical-align: top;
float: right;
width: 130px;
height: 130px;
border-radius: 50%;
overflow: hidden;
border: 3px solid #f2f2f2;
}

#zona-especial-destacados .zone2 .zone2Iz{
	/*height:200px;*/
	overflow:hidden;
	/*float:left
	border: 8px solid #e2e2e2;
	border-radius: 12px;*/
	float:right;
	position:absolute;
	bottom:10px;
	right:20px
}

#zona-especial-destacados .zone2 .zone2Ti {
    text-transform: uppercase;
    font-size: 30px;
    text-align: center;
    margin-bottom: 50px;
    font-weight: bold;
	color:#fff    
}
#zona-especial-destacados .zone2 .zone2De{
	margin-top:0px;
	float: left;
	width: 65%;
	position:absolute;
	max-height: 100px;
	overflow: hidden;
}

#zona-especial-destacados .zone2 .zone2De p{
	margin-bottom: 0.7rem;
	/*width: 250px;
	white-space: nowrap;*/
	/*text-overflow: ellipsis;
	overflow: hidden;
	max-height:80px;*/
}

#zona-especial-destacados .zone2 .zone2De p span{
}


#zona-especial-destacados .zone2 .zone2DeTi a{
	font-size: 17px;
	font-weight:bold;
	text-align:center;
	color:#404040
}



/*#zona-especial-destacados #black-studio-tinymce-5{width:33%; float:right;margin-right:0}*/
#zona-especial-destacados #content{width:1230px;margin:0 auto;color:#006600}



/*WIDGET LINKS PORTADA*/

.separator-two{
	
	padding: 6em 0 8em 0;
	background: rgba(255,255,255, 1) url("imagenes/fondo-separator2.jpg") no-repeat top center;
}

#links{	
	width: 100%;
	overflow:hidden;
	/*padding:3.5em 0;
	background:#f2f2f2;
	border-top:3px dotted #f2f2f2;
	border-bottom:3px dotted #f2f2f2;*/
}

#links{overflow:hidden;margin:0 auto;background:none}
/*#links .zone1,#links .zone1{width:43%; float:left;margin-right:4%}*/
#links .zone1{float:right;width:50%}



#links #content{width:1230px;margin:0 auto;color:#404040;overflow:hidden}
#links #content .zone1 h1{text-align:left;margin-bottom:1.5em;font-weight:bold;text-transform:uppercase}
#links #content .zone1 .zone1I{padding:8px 0;color:#404040}
#links #content .zone1 .zone1I .zone1Ti{font-size:17px;font-weight:bold;color:#006600;text-transform:lowercase}
#links #content .zone1 .zone1I .zone1Ti::before{content:"::";font-size:10px;vertical-align: middle;font-weight:bold; padding-right:10px}
#links #content .zone1 .zone1I a{color:#006600}
/****************** FIN LINKS**************************/

#colophon{border-top:0;background:#ffffff /*3px solid #f2f2f2 !important*/}
#colophon .homologacion{
	margin:0 auto;
	text-align:center
}
#colophon .homologacion h3 {
font-size: 17px;
line-height: 32px;
font-weight: bold;
text-transform: uppercase;
text-align: center;
}

#colophon .homologacion .homolo-img img{
	width:150px;
	text-align:center;
	margin:0 auto
}

.search-form-top, #colophon{border:none !important}
.services-block{/*border-bottom: 3px dotted #f2f2f2;padding-bottom:30px;margin-bottom:30px*/margin:0 0 5em;padding-top:5em;border-top: 3px dotted #f2f2f2;}
.widget-banner{
/*border-bottom: 3px dotted #f2f2f2;*/
/*margin-bottom: 10px;*/
padding-bottom: 30px;
border-top: 3px dotted #f2f2f2;
/*margin-top: 30px;*/
padding-top: 30px;
}

.separator-one {
    background: rgba(140, 118, 32, 0.5);
    padding: 5em 0 5em 0;

}
.home .separator-one .text {
    color: #FFF;
    line-height: 34px;
    padding: 0;
    max-width: 800px;
    margin-bottom: 20px;
    margin-top: 15px;
}
.home .separator-one .green-btn {
    background: #14a168;
}

/*body.home {
    background-image: url("imagenes/fondo.jpg");
    background-repeat: repeat;
    background-position: top center;
    background-attachment: fixed;
}
body.custom-background {
    background-position: top center !important;
    background-attachment: fixed !important;
}
body:not(.home){background:none !important}*/

.home #page {
	background-color: transparent;
}
.home .site-header{background-color: #ffffff;}

.home #main {
    padding-top: 0px;
    margin-bottom: 0px;
	width:100%;
	background:#ffffff
}

.home #section-main{width:1230px/*65.64%*/;margin:0 auto}
.home .slider-wrap .slider-image-wrap{max-height:600px;overflow:hidden}
.home .slider-image-wrap img{/*width:1230px !important/*max-width:2540px*/}
.header-image{width:100%}

.page-title-bar{background:none !important;}


.page-title-wrap{
	
	display:block;
	width:100%;
	margin: 0 auto;
	text-align: center;
}

.page-title-wrap h1 {
	color: #404040;
	font-size: 30px;
	font-weight:bold;
	text-transform:uppercase;
	margin:0 auto;
	text-align:center;
	position:relative;
	display:inline-block
}

.page-title-wrap h1::before {
    position: absolute;
    margin: auto;
    z-index: 1;
    content: "";
    width: 75%;
    height: 4px;
    background: #e20614;
    bottom: -20px;
    left: 12.5%;
}

.page #content h2,
.single #content h2 {
	color: #404040;
	font-size: 30px;
	/*font-weight:bold;*/
	margin:0 auto;
	text-align:center;
	margin-bottom:20px
}
.home .widget-destacados h2{
	padding-bottom: 10px;
	line-height: 40px;
	/*position: relative;
	display: inline-block;*/
	font-size: 30px !important;
	text-transform: uppercase;
	margin-top: 15px;
	margin-bottom: 0;
	font-weight:bold
}

.page #main,.single #main{padding-top:0px}

/*body:not(.home) #main{padding-top:100px}*/
body:not(.home) #primary {padding-top:30px}

.empresa .call-to-action-text{}
.empresa .tg-one-half{width:100%}
.empresa .call-to-action-button{background-color:#404040}
.empresa .call-to-action{padding:25px}
.empresa .call-to-action-text-inner-wrap p{margin-left:60px; margin-top:20px;display:block}



.empresa #shortcodes-ultimate-2 {margin-bottom:10em;margin-top:8em}
.empresa #shortcodes-ultimate-2 h6::before{border:1px solid #00ff00}
.empresa #shortcodes-ultimate-2 h6{margin:4em auto 2em;text-align:center;font-size:20px !important;}
.empresa .su-custom-gallery{/*margin:10em 0*/}

.su-custom-gallery{margin:0 auto;text-align:center;margin:0 auto}
.su-custom-gallery-slide{margin:1.8em !important;/*width:500px;height:200px;*/box-sizing:border-box;position:relative;overflow:hidden;display:inline-block;float:none !important;border: 7px solid #f2f2f2; box-shadow: 0px 0px 20px #ccc;margin-bottom:5em}
/*.su-custom-gallery-slide:hover{box-shadow: 0px 0px 30px #ccc;padding:0}*/
/*.su-custom-gallery-slide:first-child{border-color:#ff151f; box-shadow:0 0 20px rgba(255,31,21,0.4);}
.su-custom-gallery-slide:nth-child(2n+0){border-color:#fff200}
.su-custom-gallery-slide:nth-child(3n+0){border-color:#006600}
.su-custom-gallery-slide:nth-child(4n+0){border-color:#00a3eb}*/

.su-custom-gallery-slide img{width:100%;padding:0 !important;/*border-radius: 50% !important;*/border:0 !important;border-radius:0 !important}

.su-custom-gallery-slide span{bottom:-45px !important; color:#404040 !important;text-transform:uppercase;background:none !important;font-weight:bold;}
.su-custom-gallery-slide span::before{
    position: absolute;
    margin: auto;
    z-index: 1;
    content: "";
    width: 75%;
    height: 2px;
    background: #e20614;
    bottom: -9px;
    left: 12.5%;
}

.su-custom-gallery-slide:first-child span::before{background:#ff151f;}
.su-custom-gallery-slide:nth-child(2n+0) span::before{background:#fff200}
.su-custom-gallery-slide:nth-child(3n+0)  span::before{background:#006600}
.su-custom-gallery-slide:nth-child(4n+0) span::before{background:#00a3eb}

.fa-quote-left {
    display: inline-block;
    font: normal normal normal 14px/1 fontawesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.quote {
    float: left;
    font-size: 45px;
    line-height: 80px;
}

.fa-quote-left::before {
    content: "\f10d";
}

/* CONTACTO */
.contacto #content{clear:both}
.contacto .content1{float:left;width:25%;margin-right:1%}
.contacto .content2{float:right;width:70%}
.contacto .content1 h3{text-transform:uppercase;font-weight:bold;font-size:17px;position:relative}
.contacto .content1 h3::before {
    position: absolute;
    margin:0;
    z-index: 1;
    content: "";
    width: 75%;
    height: 4px;
    background: #f2f2f2;
    bottom:0px;
    left:0;
}
.contacto .content1 .direccion{margin-bottom:30px}
.contacto .content1 #direccion3{margin-bottom:50px}
/*.contacto #content h3:first-child{background:#ff151f;}
.contacto #content h3:nth-child(2n+0){background:#fff200}
.contacto #content h3:nth-child(3n+0){background:#006600}*/

#formulario {padding:50px 0 100px;margin:0 auto !important;width:70%;overflow:hidden}
/*#formulario .wpcf7{margin-top:50px}*/

#formulario input[type="text"], #formulario input[type="tel"],#formulario input[type="email"],#formulario select,#formulario textarea{width:100%;margin-bottom:10px;border:0;padding:14px;background:#fafafa;}
#formulario h2{margin-bottom:30px;text-align:center}
#mapa{margin-bottom:10px}
#direccion,#direccion2{margin-bottom:100px}
#formulario form p input[type="submit"], #formulario form span input[type="checkbox"]{display:inline-block;}
#formulario form p input[type="submit"]{padding:20px  30px!important;margin-top:2.5em}
p.texto-centrado{text-align:center;font-size:17px;width:80%;margin: 0 auto 2em;}

/*
.contacto #content #formulario{padding:100px 0;margin:0 auto;width:80%}
.contacto #content #formulario .wpcf7{margin-top:50px}

.contacto #formulario input[type="text"],.contacto #formulario input[type="tel"],.contacto #formulario input[type="email"],.contacto #formulario select,.contacto #formulario textarea{width:100%;margin-bottom:10px}
.contacto .page #content h2{margin-bottom:0}
#mapa{margin-bottom:10px}
#direccion,#direccion2{margin-bottom:100px}
.contacto form p input[type="submit"],.contacto form span input[type="checkbox"]{display:inline-block;}
.contacto form p input[type="submit"]{padding:20px  30px!important;margin-top:2.5em}
.contacto #content #formulario p.texto{text-align:center;font-size:17px}
*/


.equipo .tg-one-half .equipo-wrap{
	/*float: none;
	margin-right:0;*/
	min-height:220px
}
.equipo .tg-one-half-last .equipo-wrap{
	/*float: none;
	margin-right: 0;*/
	min-height:220px
}

table#permisos, table#permisos td{border:0}
/*#permisos thead tr:first-child{display:table-row !important}
#permisos tbody tr{border-bottom:1px dotted rgba(0,0,0,0.3);display: block}*/
table#permisos tr th{
	 white-space:nowrap;
	 border-radius:0px;
	 background:#404040;
	 color:#f2f2f2;
	 text-transform:uppercase
}
table#permisos tbody tr:not(.impar){background:#f9f9f9}
table#permisos tr.impar{background:#ffffff}
table#permisos tbody td{padding:15px;vertical-align:top}
table#permisos tbody td:first-child{background:rgba(0,0,0,0.1);color:#006600;vertical-align:middle;text-align:center;font-weight:bold}
